public class Cat{
  private String name;
  
  public Cat(String name){
    this.name=name;
  }

  public void speak(){
    System.out.println(name+":ίχίχίχ");
  }

  public static void main(String args[]){
    Cat cat=new Cat("Άδΐ­");
    cat.speak(); 
  }
}